# mhl Reference Guide

mhl: produce formatted listing of MH messages

-bell (default)
  Ring bell after each page (only with -nomoreproc)
-nobell
  Don't ring bell (only with -nomoreproc)

-clear
  Clear screen before each page (only with -nomoreproc)
-noclear (default)
  Don't clear screen (only with -nomoreproc)

-folder folder
  Folder name to display with Messagename: component:
  `(Message folder:files)`
  NOT name of folder to read message from!
-form formfile
  Name of format file (default: mhl.format)

-length lines
  Number of lines to display (only with -nomoreproc; default: screen length, else 40)
-width columns
  Number of columns to display (only with -nomoreproc; default: screen width, else 80)

-moreproc program
  Text paging program (default: more)
-nomoreproc
  Use internal paging routine

files ...
  UNIX relative or absolute pathname of message file(s)